class MigrateNewStudentWorkStatus < ActiveRecord::Migration[5.2]
  def change
    homeworks = HomeworkCommon.where(allow_late: 0)
    StudentWork.where(homework_common_id: homeworks, work_status: 2).update_all(work_status: 1)
  end
end
